@charset "UTF-8";
/* CSS Document */

/* --------------MAIN PAGE LAYOUT CSS--------------*/

html, body {
    /*background: url(http://kailasgurung.com/beta/images/backgroundimg.jpg) no-repeat;
    background-position:center center;
    background-size:auto;*/
/*    background-color: #000;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color:#000;
    height:98%;
    width:100%;
    margin:0;	
}


a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #66ff99;
    text-decoration: none;
}

.wrapper {
    /* background-color:#990; */
    height:95%;
    width:95%;
    height:100%;
    min-width:780px;
    max-width:1280px;
    max-height:1024px; 
    margin-left:auto;
    margin-right:auto;	

}

.menubar {
    height:5%;
    width:100%;
    /*position: fixed;*/
    margin-bottom:2px;
    /* background-color:#03C; */
}

/*.divider {
    width:100%;
    background-color:#000;
    height:1px;


}*/

.content {
    /*    background-color:#F00; */
    padding-right:10px;
    margin-top: 4px;
    width:100%;
    height:auto; 
    /*min-height: 800px;*/

}

/*.content #contentimg {
width:100%;
margin-top:5px;

}*/

.footer {
    /*    background-color:#C45355;  */
    width:100%;
    height:4%;
    text-align:center;
    font-size:9px;
    margin-top:10px;
    /* position:absolute;
    margin-bottom:4px;
    bottom:0;
    left:0; */
}

.logo {
    height:100%;
    width:300px;
    /*min-width:200px;*/
    /*background-color:#0C3;*/
    float:left;
    position:relative;
}

#titleText {

    
    position:absolute;
    letter-spacing: -1px;
    bottom:0;
    left:0;	

}

#titleText2 {
    font-size:12px;	
    letter-spacing: 0px;
    font-weight:normal;
    font-style:italic;
}


#titleText h1 {
    font-size:20px;
    margin-bottom:1px;
}

#titleText a:link {
    color:#000;
    text-decoration:none;
}

#titleText a:visited {
    color:#000;
    text-decoration:none;
}

#titleText a:hover {
    color:#66ff99;
    text-decoration:none;
}

.menu {
    /*background-color:#F0F;*/
    height:100%;
    width:500px;
    float:right;
    position:relative;
}

#menuText {
    position:absolute;
    font-size:14px;
    bottom:0;
    right:0;
    font-style:italic;
}

#menuText a:link {
    color:#000;
    text-decoration:none;
}

#menuText a:visited {
    color:#000;
    text-decoration:none;
}

#menuText a:hover {
    color:#66ff99;
    text-decoration:none;
}



/* -----------RESPONSIVE SLIDE CSS SETTINGS------------- */

.slideContainer {
    padding-right:10px;
    margin-top: 4px;
    width:100%;
    height:100%;
    text-align: center;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}


.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
      border:30px;
    border-color: black;
}

/* ---------------MOTION MAIN CSS SETTINGS------------------ */



.motionWrapper{
    margin-top: 10px;
    display: flex;
    /*flex-basis: 40%*/
    flex-wrap: wrap;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.motionContainer {
  margin: auto;
  flex: 1;
  position: relative;
}

.motionContainer:first-child {
    margin-right:10px;
}

.motionImage {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.motionMiddle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.motionContainer:hover .motionImage {
  opacity: 0.3;
}

.motionContainer:hover .motionMiddle {
  opacity: 1;
}

.motionText {
  color: #000;
  font-size: 25px;
  font-style: italic;
  font-weight: bold;
  padding: 16px 32px;
}



/* --------------INDIVIDUAL VIDEO PAGE DESCRIPTION BOX CSS SETTINGS------------------ */

.vidDescriptionContainer {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
    font-size: 12px;



}


/* ---------------PORTFOLIO MAIN CSS SETTINGS------------------ */



.portWrapper{
    margin-top: 10px;
    display: flex;
    /*flex-basis: 40%*/
    flex-wrap: wrap;
}

.portContainer {
  flex: 1;
  position: relative;
  width: 48%;
}

.portContainer:first-child {
    margin-right:10px;
}

.portImage {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.portMiddle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.portContainer:hover .portImage {
  opacity: 0.3;
}

.portContainer:hover .portMiddle {
  opacity: 1;
}

.portText {
  color: #666;
  font-size: 25px;
  font-style: italic;
  font-weight: bold;
  padding: 16px 32px;
}







/* --------------- SINGLE IMAGE CSS SETTINGS------------------ */
.photoPage {
    margin-left:auto;
    margin-right:auto;
    width:auto;
    height:auto;
}

.photoPage img {
    display: block;
    height: auto;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
/*    width: 100%;
*/    border: 0;
}

.description {
    font-size:12px;
    margin-top:5px;
    display:inline-block;
    padding:5px;
    background-color:#CBC8C8;

}


/* ---------------------ABOUT CSS SETTINGS -------------------------*/

#kaiportrait {
    width:30%;
    height:auto;
    float:right;
    margin:20px;
}

#kaiportrait img {
    width:100%;
    height:100%;
}

.featureTable {
    width:100%;	
}

.featureCells {
    text-align: center;
    padding-bottom:60px;

}

/* --------------------- BLOG CSS SETTINGS --------------------*/

.blogContent {
    text-align:center;

}

.blogContent img {
    width:800px;
}

